/* Slider-specific styles */
.aslide {
    display: none;
    background: #ffffff;
    box-shadow: 0 3px 10px #777;
}

.aslide img {
    width: 100%;
}

#slider {
    max-width: 1100px;
    width: 86%;
    margin: 0 auto;
    /*border: 6px solid #ffffff; now controlled on schemes*/
}

.aslide .text {
    color: #f8f8f8;
    background: rgba(0, 0, 0, .4);
    padding-top: 5px;
    padding-bottom: 5px;
    text-shadow: 0 0 5px #000;
    font-weight: normal;
    font-size: 36px;
    width: 35%;
    text-align: center;
    position: absolute;
    bottom: 3px;
    font-family: sans-serif;
}

@media screen and (max-width: 700px) {
    .aslide .text {
        font-size: 24px !important;
    }
    .box {
        width: auto;
    }
}

@media screen and (max-width: 500px) {
    header {
        padding: 14px;
    }
    h1 {
        font-size: 26px;
    }
    h2, section h2 {
        font-size: 22px;
    }
    .aslide .text {
        font-size: 16px !important;
    }
    .box {
        width: auto;
        padding: 5px;
        border-right: 0;
        border-left: 0;
    }
}
/* End slider-specific styles */
